path: /build/build/namespace-sphinxcontrib-dev-python-1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/namespace-sphinxcontrib -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/namespace-sphinxcontrib
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/namespace-sphinxcontrib && luet-portage
    --dir /pkgdir/namespace-sphinxcontrib dev-python/namespace-sphinxcontrib && eval
    'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bee45bc3b5b99d915075e7ac77d6161703e8e01af53339dd60a177660fc5bc22
  package:
    name: namespace-sphinxcontrib
    version: "1.0"
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Namespace package declaration for sphinxcontrib
    uri:
    - https://wiki.gentoo.org/wiki/Project:Python/Namespace_packages
    license: public-domain
    buildtimestamp: 2023-10-16 22:02:29.223666167 +0000 UTC m=+50.967867266
    labels:
      DEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python2_7 python_targets_python3_10
      RDEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
        ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
        ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/namespace-sphinxcontrib
      kit: python-modules-kit
      original.package.name: dev-python/namespace-sphinxcontrib
      original.package.slot: "0"
      original.package.version: "1.0"
    treedir: /build/packages
  package_dir: /pkgdir/namespace-sphinxcontrib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b506cc57c2afcecf84e14e5c9560e2bd51c9e5c8d89698f9e7c9ab22ff3618b7
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/sphinxcontrib/__init__.py
- usr/lib/python3.9/site-packages/sphinxcontrib/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/sphinxcontrib/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/sphinxcontrib/__pycache__/__init__.cpython-39.pyc
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/BUILD_TIME
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/CATEGORY
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/CBUILD
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/CFLAGS
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/CHOST
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/CONTENTS
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/COUNTER
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/CXXFLAGS
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/DEFINED_PHASES
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/DEPEND
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/DESCRIPTION
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/EAPI
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/FEATURES
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/HOMEPAGE
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/INHERITED
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/IUSE
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/KEYWORDS
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/LDFLAGS
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/LICENSE
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/PF
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/RDEPEND
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/SIZE
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/SLOT
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/USE
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/environment.bz2
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/namespace-sphinxcontrib-1.0.ebuild
- var/db/pkg/dev-python/namespace-sphinxcontrib-1.0/repository
package_cacheimage: ""
runtime:
  name: namespace-sphinxcontrib
  version: "1.0"
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: setuptools
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Namespace package declaration for sphinxcontrib
  uri:
  - https://wiki.gentoo.org/wiki/Project:Python/Namespace_packages
  license: public-domain
  labels:
    DEPEND: python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_pypy3 python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: dev-python/setuptools[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      python_targets_pypy3? ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7
      ) python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/namespace-sphinxcontrib
    kit: python-modules-kit
    original.package.name: dev-python/namespace-sphinxcontrib
    original.package.slot: "0"
    original.package.version: "1.0"
